Subject: Re: Comments on draft-iab-rfc-editor: IETF control

From: Eliot Lear <[email-masked]>
Date: Thu, 01 Jun 2006 15:26:29 +0200

Margaret Wasserman wrote:
> If an AD or the IESG makes a mistake, there is also an appeals mechanism
> available.  There isn't any documented appeals mechanism for IAB decisions.
> Should there be?
>   

Depends for what.  Standards related actions?  Sure.  Contracts and
liaison decisions?  No, other than those necessary for us to retain our
relationship with ISOC (it takes a lawyer to answer that).  Really. 
Let's all be adults and not micromanage people who we asked to do a job.

Eliot

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Bob Braden <[email-masked]>
Date: Fri, 9 Jun 2006 15:00:19 -0700 (PDT)

*> 
  *> I think there is a middle ground that can exist - a contract between
  *> IAOC representing IETF and ISI representing RFC Editor where RFC Editor 
  *> agrees to publish documents submitted to it by IETF (i.e. they'll not
  *> be able to say no to IETF request to publish document even if RFC Editor 
  *> believes its not ready) and for that RFC Editor receives a funding for
  *> its operations (which includes ability to publish documents that did not 
  *> go through IETF process).
  *> 

Which exactly describes the current situation, I believe.

Bob Braden